From: Marc Dequènes (duck) <duck@duckcorp.org>
Subject: Fix libedit bug
Forwarded: not-needed

--- a/cmd2/rl_utils.py
+++ b/cmd2/rl_utils.py
@@ -126,7 +126,7 @@
 
 elif 'gnureadline' in sys.modules or 'readline' in sys.modules:
     # We don't support libedit
-    if 'libedit' not in readline.__doc__:
+    if 'libedit' not in readline.__doc__ or True:
         try:
             # Load the readline lib so we can access members of it
             import ctypes
